.heading { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; color: #FF6600; font-weight: bold}

.body_copy {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #000000}

.error {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF0000; font-weight:bold;}

.body_copy_link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF6600; text-decoration: none}

.beanstalk_link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #999999; text-decoration: none}

.beanstalk_link:hover {  color: #FF6600; text-decoration: none}

a:link {  text-decoration: none}

a:visited {  }

a:hover {  color: #FF6600; text-decoration: underline}

.sub_heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF6600; font-weight: bold }

.drop_downs {	color: #000000; font-size: 11px;	width: 200px;	border: 1px #FF6600 solid; background-color: #FFEEE3; padding-left: 2px; font-family: Arial, Helvetica, sans-serif}

.fields {	color: #000000; font-size: 11px;	width: 170px;	border: 1px #F1BD97 solid; background-color: #FFEEE3; padding-left: 2px; font-family: Arial, Helvetica, sans-serif}

.fields_long {	color: #000000; font-size: 11px;	width: 448px;	border: 1px #F1BD97 solid; background-color: #FFEEE3; padding-left: 2px; font-family: Arial, Helvetica, sans-serif}

.fields_multi { color: #000000; font-size: 11px; width: 448px; height: 120px; border: 1px #F1BD97 solid; padding-top: 2px; padding-left: 3px; font-family: Arial, Helvetica, sans-serif ; background-color: #FFEEE3}

.submit { color: #FFFFFF; font-size: 11px; border: 1px; background-color: #FF6600; font-family: Arial, Helvetica, sans-serif ; height: 18px; padding-right: 8px; padding-left: 8px; padding-top: 1px}

.heading_bi_white { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #FFFFFF; font-weight: bold; text-decoration: none; text-transform: uppercase}

.property_sub_heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000; font-weight: bold ; text-transform: capitalize}

.more_info_link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF6600; text-decoration: none }

.more_info_link:hover {  color: #000000; text-decoration: none}

.index_prop_heading { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 15px; color: #FF6600; font-weight: bold }

.index_link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333; text-decoration: none }

.index_link:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FFFFFF; text-decoration: underline }

.beanstalk_link_white { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #FFFFFF; text-decoration: none }

.beanstalk_link_white:hover {  color: #000000; text-decoration: none }


/* new styles 20080716 --------------------------- */

.body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #000000;
	background-color:#999999;
	background-image:url(../../images/global/bg.gif);
	background-repeat:repeat-x;
	background-attachment:fixed;
    height:100%;
	margin:0px;
}
html {
    height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}
.pageHolder {
	width:994px;
	height:99.9%;
	min-height:100%;
	margin-right:auto;
	margin-left:auto;
}
.pageWidth {
	width:970px;
}
.sideImage {
	height:100%;
}
.sideImage img {
	height:100%;
	width:12px;
	behavior: url(../includes/iepngfix.htc);
}
.align {
	vertical-align:top;
	background-color:#FFF;
}
.contactRLA {
	font-size:11px;
}
h1 {
	color:#000;
	font-size:22px;
	margin-top:20px;
	margin-bottom:15px
}
h1 span {
	color:#ff6600;
}
h2 {
	color:#ff6600;
	font-size:14px;
	margin-top:0px;
	margin-bottom:7px
}
.header {
	background-color:#ff6600;
	background-image:url(../../images/header/bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.phone {
	float:right;
}
.footer {
	height:22px;
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	background-color:#FFF;
}
.footer table {
	height:22px;
}
.footer .left {
	width:700px;
	background-color:#000;
	font-size: 10px;
}
.footer table .left span a {
	color:#999;
	text-decoration:none;
}
.footer table .left span a:hover {
	color:#ff6600;
}
.footer .right {
	width:270px;
	background-color:#ff6600;
	font-size: 10px;
}
.footer table .right span a {
	color:#FFF;
	text-decoration:none;
	font-size: 10px;
}
.footer table .right span a:hover {
	color:#000;
}
.footer span {
	padding:0px 7px 0px 7px;
	color:#999;
}
.footer table .left .space {
	padding-left:22px;
}
.footer table .right .space {
	padding-left:10px;
}
.contentHolder {
	vertical-align:top;
}
.leftPanel {
	vertical-align:top;
	/*padding:0px 19px 25px 19px;*/
	padding:0px 0px 25px 0px;
	width:150px;
}
.leftPanel table {
	margin-left:19px;
}
.mainPanel {
	vertical-align:top;
	padding-right:19px;
	padding-bottom:25px;
}
p {
	font-size: 12px;
	margin-top:0px;
}
ol {
	font-size: 12px;
	margin-bottom: 5px;
}
ol li {
	margin-bottom: 5px;
}
.advertiserLink {
	padding-top:13px;
}
.homeContent {
	vertical-align:top;
	padding-right:19px;
}
.featuredHome {
	vertical-align:top;
}
.leftPanelTop {
	border-bottom:solid 1px #FFF;
}
.mainImageBottom {
	border-top:solid 1px #FFF;
}
/*.homeTitle {
	padding:10px 0px 15px 0px;
}*/

/* menu styles ------------------------------------------ */

.menu li img {
	height:51px;
}
.menu .one img {
	width:74px;
}
.menu .two img {
	width:100px;
}
.menu .three img {
	width:85px;
}
.menu .four img {
	width:88px;
}
.menu .five img {
	width:92px;
}
.menu .six img {
	width:128px;
}
.menu .seven img {
	width:114px;
}
.menu .eight img {
	width:115px;
}
.menu li a {
	display:block;
	background-repeat:no-repeat;
}
.menu li a:hover {
	background-position: 0 -51px;
}
.menu li .on {
	background-position: 0 -51px;
}
.menu .one a {
	background-image:url(../../images/menu/01.gif);
}
.menu .two a {
	background-image:url(../../images/menu/02.gif);
}
.menu .three a {
	background-image:url(../../images/menu/03.gif);
}
.menu .four a {
	background-image:url(../../images/menu/04.gif);
}
.menu .five a {
	background-image:url(../../images/menu/05.gif);
}
.menu .six a {
	background-image:url(../../images/menu/06.gif);
}
.menu .seven a {
	background-image:url(../../images/menu/07.gif);
}
.menu .eight a {
	background-image:url(../../images/menu/08.gif);
}
.menu li ul li a {
	background-image:none !important;
}
.formTableWidth {
	width:550px;
}

/* pay invoices */

.payInvoices {
	padding-top:15px;
}
.payInvoices img {
	height:40px;
	width:112px;
	border:none;
}
.payInvoices a:hover {
	background-position: 0 -40px;
}
.payInvoices a {
	background-image:url(../../images/menu/payInvoices.gif);
	display:block;
}

/* news flash */

.newsFlash {
	margin-bottom:10px;
	background-color:#FFEEE3;
}
.newsFlash p {
	margin-top:0px;
	margin-bottom:3px;
}
.newsFlash a {
	font-style:italic;
	color:#ff6600;
	text-decoration:none;
	font-size:12px;
}
.newsFlash a:hover {
	color:#ff6600;
	text-decoration:underline;
}
.newsText {
	padding:12px 12px 12px 12px;
}
.newsTitle, newsThumb {
	border-bottom:solid 2px #FFF;
	background-color:#ff6600;
}

.tradingHours {
	padding: 0px 20px;
}

.tradingHours .left {
	float: left;
	width: 35px;
	text-align: right;
}
.tradingHours .right {
	float: right;
	width: 65px;
}
.clear {
	clear: both;
}

.tradingHours h4 {
	color: #ff6600;
	margin-bottom: 10px;
}

.tradingHours p {
	font-size: 12px;
}




.rollmenu {border-right: #FFFFFF 1px solid; padding-right: 2px; border-top: #FFFFFF 1px solid; display: block; padding-left: 2px; font-size: 11px; padding-bottom: 2px; border-left: #FFFFFF 1px solid; color: #000000; line-height: normal; padding-top: 2px; border-bottom: #FFFFFF 0px solid; font-family: "Arial", "Helvetica", "sans-serif"; background-color: #FFD6BA; text-decoration: none}
